.intersport-image-presentation {
  background-position: center center;
}
.slider-casclient .carousel-inner .item {
  height: 550px !important;
  background-position: center center;
}
.casclient-sommaire {
  background-color: #FAFAFA;
  margin-top: 70px;
  margin-bottom: 70px;
  padding: 30px;
  font-size: 16px;
}
.casclient-sommaire a{
  margin-top: 10px;
}
#casClient-intersport-1 h4,
#casClient-intersport-2 h4 {
  font-weight: 600;
}
#casClient-intersport-1 a,
#casClient-intersport-2 a {
  font-weight: 400;
}
.citation {
  margin-top: 50px;
  margin-bottom: 50px;
  background-color: #FAFAFA;
  border-left: 8px solid #2F8ACD;
  border-radius: 0 10px 10px 0;
  padding: 40px 40px 20px 40px;
  font-size: 18px;
  line-height: 30px;
  text-align: left; 
}
.citation p{
 margin-left: 30px;
}
.citation-text {
  font-style: italic;
  text-align: right;
}
.result {
  background-color: #fafafa;
  margin-top: 30px;
  padding : 50px 30px 50px 30px;
  height: 300px;
}
.result p {
  font-size: 16px;
}
.result-blue {
  color: #2F8ACD;
  padding: 15px 0;
  font-size: 30px;
}
.nous-contacter {
  padding: 40px;
  margin-top: 30px;
  margin-bottom: 50px;
  font-size: 22px;
}
.nous-contacter p {
  margin-bottom: 30px;
}
.contexte-casclient {
  font-size: 18px;
  margin-top: 30px;
  margin-bottom: 30px;
  padding: 20px;
}

@media (max-width: 560px) {
  .casclient-sommaire {
    margin-bottom: 10px;
    margin-top: 30px;
  }
}

.logoClient-fly {
  width: 100px;
  margin-right: auto;
  margin-left: auto;
  margin-top: 30px;
}

.logoClient-fly2 {
  width: 200px;
  margin-right: auto;
  margin-left: auto;
  margin-top: 11px;
}
#cas-client {
  margin-top: 50px;
}
